During the first few days of a MAST workshop, translation teams are guided through the process of developing an authentic assessment rubric for their translation project. Below are the instructions for creating this rubric, which then guides the checking process throughout the project. 

1.	 Ask the translation team to choose a leader/representative of their language group to manage the rubric building process. Also look for an individual who is able to translate this rubric into English (it is possible to need double translation, first into the national language and then into English).
2.	Ask the individuals on the team the following (each one should work on this on their own first.)
    a.	What is a good translation? 
    b.	 List at least ten qualities.  Even twenty if you want to stretch. 
    c.	Review this list together as a whole group—combine and condense by having the chosen leader (step 1) merge the sharing into one rubric.  Creating groups of categories are okay (see sample rubric).
3.	Facilitator should review the rubric of "must have skills" and determines if anything is missing and asks questions to lead the group toward discovering and adding those traits. Some sample questions are:
    a.	If missing an expression of checking key words:   "When you look at the language of scripture, what are some of the things that give scripture a strong sense of accuracy?"  Keep asking until they express the "important words" (in some form) and then ask "should those be checked?"
    b.	If missing a trait on consistency in naming (ie—Jesus, Son of God, Jesus Christ, Christ Jesus), ask "what do you think about the different names of Jesus—are those important to be translated consistently with a good source text?
4.	Take the one group rubric and do the rest of the following steps as a team.   
5.	Define each of those items (verbally, and then record them). Each definition should be clear enough that anyone from that language group could utilize the rubric and understand the traits of quality.
6.	Next, you are going to have a discussion of each of the traits on the list and ask:  How can you measure those items?  Express that each of these items needs to be put into a "yes or no" type of measure—how can you phrase each quality item into a "yes/no" result?
7.	Next ask the group:  How can you test those items? In other words, if a person who speaks the language were to later check a translated chapter, could they pick up that chapter, take the rubric and score each of the assessment elements listed?
8.	Finally, ask the group the following:
    a.	How can you testify to those items if anyone at any time asked you the question "is this of good quality?"
    b.	If all of these traits in your translation were assessed and proved out as a "yes" within each chapter, would you have a good quality translation?
10.	When possible, translate the rubric into English and share it at v-raft.com. 

Below you will see a sample rubric created by following the steps above: 

10+ Characteristics (up to 20 if you can):
Accurate
Community Oriented
Clear
Grammatically consistent
Natural
Faithful to Original Languages
Authoritative
Historical
Equal
Acceptable
Trustworthy
Appropriate Familial Terms
Culturally Relevant

Combine/Condense Characteristics – then define them well:

Accurate
    a.  All key words are present (names, places, transitional statements, time identifiers)
    b. Key words are translated accurately
	b. Nothing is added or missing from the text
	c. The text reflects the author's intended meaning
Clear
	a. The text is understood by a wide range of audiences.
	b. The text uses common language.
	c. Uses proper language structures (word placement, tenses, sentence structure)
	d. Proper punctuation is used.
Natural
	a. The text sounds like how we speak – uses common language
	b. Sounds beautiful and academic 
	c. The text is efficient and effective in its communication
Faithful
	a. We're not trying to add in theological, denominational or political meaning
	b. True to the source text
	c. Uses proper familial terms
Authoritative
	a. The text reflects original meaning of the source texts
	b. The text is confirmed by proper intermediary biblical source texts
	c. The supporting texts are acceptable
Historical
	a. Lines up with archeology
	b. The text is supported by secular documents 
	c. Depicts historical facts accurately 
Equal
	a. The text reflects the author's original intent
	b. Genres are the same (poetry, commands, encouragement, story telling)
	c. The text uses equal political terminology
	d. The tone and purpose are clear and identifiable

Notice that in condensing the qualities some of the items on the list are combined so there are no longer 10 seperate qualities. 

Final Rubric

<<<<<<< HEAD

Turn each definition into a "yes/no" Measurement:
=======
Turn each definition into a “yes/no” Measurement:
>>>>>>> Conform file to have EOL at end

Accurate

    a. Are all key words present? (names, places, transitional statements, time identifiers)
    b. Are all key words translated accurately?
	c. Was anything added or subtracted from the meaning of the text?
    d. To the best of your ability to determine does the text communicate authors intended meaning?

Clear

	a. Are you able to understand and comprehend what you are reading/hearing?
	b. Are there too many or two few words that make it confusing?
	c. Is the grammatical structure (word placement, tense and sentence structure) appropriate?
	d. Is proper punctuation used?
	e. It is able to be understood by the young and the old?
    
Natural

	a. Does the translation read/sound like someone would speak?
	b. Does the translation sound beautiful to you when it is read? 
	c. Are there too many or two few words that make it confusing?
    d. Are all words and phrases common?
    
Faithful

    a. We're not trying to add in theological, denominational or political meaning Does this translation avoid political bias?
	b. Does this translation avoid theological bias?
	c. Does this translation avoid social and cultural bias?
	d. Is this translation true to the source text, not denominational inclination?
	e. Are literal familial terms used for Son of God and God the Father?
    
Authoritative

    a. Does the meaning of the translated content reflect what is understood of the original language texts?
	b. Is the text confirmed by intermediary source texts and biblical content?
	c. Were the supplementary materials used to guide translation respectable and accepted?
    
Historical

	a. Is the text supported by known facts of history, archeology, etc? 
	b. Are historical events and facts communicated accurately?
	c. Are people and places accurately identified, transliterated, or defined?
	d. Are steps taken to create clarity for unknown biblical terms (weights, units, financials, etc)?
    
Equal

    a. Is the meaning the same and are the same implications drawn in this translation as they are in the source text?
    b. Is what type of genre each chapter/book is able to be determined? (poetry, commands, encouragement)
	c. Are political terms/expressions of authority/positions clearly articulated?
	d. Is tone and purpose clear and identifiable?
    
<<<<<<< HEAD
The questions are designed as yes/no. If the answer is yes 70% of the time, but no the other 30%, then the answer is "No". The question has to be answered yes 100% of the time to be "Yes". In this way areas that need attention (even down to the minute details) will get reviewed and edited. 
=======
The questions are designed as yes/no. If the answer is yes 70% of the time, but no the other 30%, then the answer is "No". The question has to be answered yes 100% of the time to be "Yes". In this way areas that need attention (even down to the minutist detail) will get reviewed and edited. 

>>>>>>> Conform file to have EOL at end
